🚀 Alchemyst is now the Pareto Frontier for AI Context! Learn more
curl --request GET \
--url https://platform-backend.getalchemystai.com/api/v1/context/traces \
--header 'Authorization: Bearer <token>'{
"traces": [
{
"_id": "trace_123",
"userId": "user_123",
"type": "context.search",
"data": {
"query": "What did the customer ask about pricing for the Scale plan?",
"source": "support-inbox",
"fileName": "support_thread_TCK-1234.txt"
},
"createdAt": "2025-01-10T12:35:10.000Z",
"updatedAt": "2025-01-10T12:35:10.000Z"
}
]
}Returns paginated traces for the authenticated user within their organization.
curl --request GET \
--url https://platform-backend.getalchemystai.com/api/v1/context/traces \
--header 'Authorization: Bearer <token>'{
"traces": [
{
"_id": "trace_123",
"userId": "user_123",
"type": "context.search",
"data": {
"query": "What did the customer ask about pricing for the Scale plan?",
"source": "support-inbox",
"fileName": "support_thread_TCK-1234.txt"
},
"createdAt": "2025-01-10T12:35:10.000Z",
"updatedAt": "2025-01-10T12:35:10.000Z"
}
]
}Documentation Index
Fetch the complete documentation index at: https://getalchemystai.com/docs/llms.txt
Use this file to discover all available pages before exploring further.